@media only screen and (max-width: 1400px) {
	#instafeed .item {
		width: 33.333%;
	}
	#map-overlay .nav-wrapper ul li {
		font-size: 14px;
	}
	.page-template-default .content-wrapper .row .txt-wrap .inner {
		padding: 50px;
	}
}
@media only screen and (min-width: 1366px) {
	.top-banner img.img-respo {
		max-width: 1366px;
	}
}
@media only screen and (max-width: 1280px) {
	.page-template-default .content-wrapper .row .wrapper .txt-wrap {
		height: 500px;
	}
	.page-template-default .content-wrapper .row .wrapper .img-wrap img {
		display: none;
	}
	.page-template-default .content-wrapper .row .wrapper .img-wrap .inner {
		display: block;
	}
	.page-template-default .content-wrapper .row .wrapper .txt-wrap h3 {
		font-size: 60px;
		line-height: 0.889em;
	}
	.page-template-season-predictor .cont-col {
		padding: 30px;
	}
	.page-template-season-predictor .the-content form label {
		font-size: 15px;
	}
	#instafeed .item {
		width: 50%;
	}
}
@media only screen and (min-width: 1170px) {
	.cd-gallery.filter-is-visible .package {
		width: 33.333%;
	}
}
@media only screen and (max-width: 1400px) {
	
	#message .stack-inner {
		margin-left: 40px;
		width: 400px;
	}
}
@media only screen and (max-width: 1024px) {
	
	#message .stack-inner {
		margin-left: 30px;
		width: 350px;
	}
}
@media only screen and (max-width: 1169px) {
	.section.section-fp .title, .home section.titles .title {
		font-size: 270px;
	}
	#message h2 {
		font-size: 65px;
		line-height: 0.889em;
	}
	#message .stack-inner p {
		font-size: 14px;
	}
	#option-blocks h3, #shop-block .txt-wrap h3, #social-app-wrapper #social h3,
	#social-app-wrapper #app h3, #promo-feat .title h3 {
		font-size: 65px;
		line-height: 0.889em;
	}
	#shop-block .txt-wrap h3 h3 {
		margin: 100px 50px 0 0;
	}
	#info-wrapper > .inner > div {
		padding: 30px;
	}
	#page-title {
		padding: 45px 0;
	}
	.page-template-default .content-wrapper .row .wrapper .txt-wrap h3 {
		font-size: 50px;
	}
	.content-wrapper.renewal .row .wrapper > div {
		width: 450px !important;
		min-height: 400px;
		height: 400px !important;
	}
	.content-wrapper.renewal .row .wrapper > div.content-wrap {
		width: auto !important;
		padding: 30px !important;
	}
	.content-wrapper.renewal .row .txt-wrap a {
		padding-left: 30px;
	}
	#social-app-wrapper #social {
		width: 40%;
	}
	#social-app-wrapper #app {
		width: 60%;
	}
	#social-app-wrapper .app-img {
		left: 25px;
	}
	#social-app-wrapper .app-img img {
		width: 190px;
	}
	#social-app-wrapper .txt-wrap {
		margin-left: 240px;
	}
	.footer-top .column.last {
		margin-left: 0;
		margin-top: 50px;
	}
}
@media only screen and (max-width: 1024px) {
	#instafeed .item {
		/*width: 33.3333%;*/
	}
	.section.section-fp .txt, .home section.t-heads .t-head {
		font-size: 16px;
	}
	.section.section-fp .title, .home section.titles .title {
		font-size: 200px;
	}
	.page-template-default .content-wrapper .row .wrapper {
		display: block;
	}
	.page-template-default .content-wrapper .row .wrapper > div {
		width: 100% !important;
		height: auto !important;
		min-height: 100px;
	}
	.page-template-default .content-wrapper .row .wrapper > div.img-wrap {
		order: 0;
	}
	.page-template-default .content-wrapper .row .wrapper > div.img-wrap:after {
		display: none;
	}
	.page-template-default .content-wrapper .row .wrapper > div.img-wrap .inner {
		position: absolute;
		display: none;
	}
	.page-template-default .content-wrapper .row .wrapper .img-wrap img {
		display: block;
	}
	.content-wrapper .row .wrapper > div .inner {
		position: relative;
	}
	.page-template-default .content-wrapper .row .txt-wrap .inner {
		padding: 30px 30px 120px 30px;
	}
}
@media only screen and (max-width: 1000px) {
	#info-wrapper > .inner > div {
		width: 100%;
		min-height: 210px;
		height: auto !important;
	}
	#info-wrapper .block-map-title {
	
	}
	.footer-top .column {
		margin-right: 40px;
		margin-bottom: 30px;
	}
	.footer-top .column + .column {
		margin-left: 0;
	}
	.page-template-season-predictor .cont-col {
		width: 100%;
	}
}
@media only screen and (max-width: 980px) {
	.section.fp-section {
		background-size: 100% 100% !important;
	}
	.section.section-fp .stack-inner {
		margin-left: 25px;
	}
	.home section.text-scroll {
		left: 25px;
	}
	.home section.text-scroll.t-heads {
		left: 28px;
	}
	#option-blocks .block {
		width: 100%;
		height: auto;
	}
	#option-blocks .block:after {
		display: none;
	}
	#option-blocks .block .inner {
		position: relative;
		padding-bottom: 150px;
	}
	#social-app-wrapper > div {
		width: 100% !important;
	}
	#shop-block .txt-wrap h3 {
		margin-top: 20px;
	}
	.single .the-content {
		width: 100%;
		padding: 0 30px;
	}
	.content-wrapper.renewal .row .wrapper > div {
		width: 350px !important;
	}
	.page-template-cash-draws .the-content {
		width: 100%;
		margin: 40px auto;
		padding: 0 30px;
	}
	
}
@media only screen and (min-width: 801px) {
	.section.section-fp a {
		background: transparent !important;
	}
}
/*==========================================*/
/*MOBILE SCREEN*/
/*==========================================*/
@media only screen and (max-width: 800px) {
	
	.home section.text-scroll {
		margin-top: 0;
	}
	.home section.text-scroll.t-heads {
		margin-top: -20px;
	}
	#instafeed .item {
		width: 50%;
	}
	.section.section-fp {
		background: transparent !important;
	}
	.section.section-fp a {
		background-size: cover !important;
	}
	#message {
		/*background-image: url(../../../uploads/2016/08/bg-message.jpg);*/
		background-color: #95c942;
	}
	#message > img {
		/*width: 150%;*/
		/*max-width: inherit;*/
		/*position: relative;*/
		/*right: 50%;*/
	}
	#message > img.img-respo {
		display: none;
	}
	#message > img.img-mobile {
		display: block;
		width: 100%;
	}
	#message .txt-wrap,
	#message .txt-wrap .stack-outer {
		position: relative;
		display: block;
	}
	#message .txt-wrap .stack-middle {
		display: block;
	}
	#message .txt-wrap .stack-inner {
		width: auto;
		margin-left: 0;
		padding: 60px 30px;
	}
	#message .txt-wrap .stack-inner h2 {
		color: #263451;
	}
	#message .txt-wrap .stack-inner p img {
		margin-top: 30px;
	}
	#social-app-wrapper .txt-wrap {
		margin-left: 260px;
		width: auto;
		padding-right: 50px;
	}
	#shop-block {
		background-color: #dcdcdc;
	}
	#shop-block .txt-wrap {
		position: relative;
	}
	#shop-block .inner img {
		width: 165%;
		max-width: none;
	}
	#shop-block .txt-wrap {
		width: 100%;
	}
	#shop-block .txt-wrap h3 {
		margin: 60px 30px 120px;
		/*font-size: 48px;
		line-height: 43px;*/
	}
	#shop-block .txt-wrap p {
		display: none;
	}
	#shop-block a {
		left: 0;
		right: auto;
	}
	#promo-feat .block {
		width: 100%;
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	#sponsors .inner .owl-carousel .owl-item {
		width: 25% !important;
		margin: 0 !important;
	}
	#map-overlay .map-img {
		padding: 50px 50px 0 50px;
		position: relative;
		max-width: 100%;
	}
	#map-overlay .map-img > div {
		position: relative;
	}
	#map-overlay .map-img img {
		height: auto;
	}
}
@media only screen and (max-width: 767px) {
	/*start media*/
	#preload {
		background-image: url('../images/preload-logo.png');
		background-size: 50% auto;
	}
	#menu-container .menu-overlay {
		right: -100%;
	}
	.menu-overlay a.account {
		font-size: 14px;
	}
	.menu-overlay li a {
		font-size: 48px;
		line-height: 48px;
	}
	#header {
		color: #fff !important;
	}
	.header-wrapper {
		padding: 5px 20px;
	}
	#logo {
		margin-left: 0px;
	}
	#logo img {
		max-width: 240px;
	}
	#logo .white {
		display: inline !important;
	}
	#logo .blue {
		display: none !important;
	}
	.header-wrapper #menu-container {
		margin-right: -12px;
	}
	.burger > span {
		display: none !important;
	}
	.c-hamburger span, .c-hamburger span::before, .c-hamburger span::after {
		/*background-color: #fff !important;*/
	}
	#menu-container > div {
		margin-left: 5px;
	}
	#menu-container > .insta-link {
		/*display: none;*/
	}
	.insta-link a {
		color: #fff !important;
	}
	#menu-container .member-tally {
		display: none;
	}
	.section.section-fp .title, .home section.titles .title {
		font-size: 86px;
	}
	.section.section-fp .stack-inner {
		margin-left: 30px;
	}
	.home section.text-scroll {
		left: 30px;
	}
	.section.section-fp .txt {
		font-size: 14px;
		line-height: 16px;
		width: 185px;
		bottom: 25px;
		position: absolute;
	}
	.section.section-fp .txt span:after {
		top: auto;
		bottom: 3px;
		right: -24px;
		margin-top: 0;
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent;
		border-left: 10px solid #fff;
	}
	.home section.text-scroll.t-heads {
		bottom: 25px;
		top: auto;
		width: 100%;
		padding-right: 130px;
		left: 0;
		padding-left: 30px;
		margin: 0;
		line-height: 1em;
	}
	.home section.t-heads .t-head-wrapper {
		line-height: 1em;
	}
	.home section.t-heads .t-head {
		font-size: 14px;
		line-height: 0.972em;
		letter-spacing: 2px;
	}
	.home section.t-heads .t-head:after {
		display: none;
	}
	#fp-nav.right {
		right: 30px;
	}
	#fp-nav {
		display: block !important;
	}
	.fp-scrollable {
		/*overflow: visible;*/
	}
	.fp-scroller {
		/*transform: none !important;*/
	}
	#message .txt-wrap .stack-inner h2 {
		font-size: 48px;
		line-height: 43px;
	}
	#option-blocks .block {
		width: 100%;
	}
	#option-blocks .block .inner {
		padding: 60px 30px 100px 30px;
	}
	#option-blocks h3, #promo-feat .title h3 {
		font-size: 48px;
		line-height: 43px;
		max-width: 285px;
	}
	#promo-feat .title h3 {
		max-width: 100%;
	}
	#option-blocks .block {
		/*height: 310px;*/
	}
	#shop-block .txt-wrap h3 {
		margin: 60px 30px 120px;
		font-size: 48px;
		line-height: 43px;
	}
	#social-app-wrapper > div:after {
		content: none;
	}
	#social-app-wrapper #social {
		width: 100%;
	}
	#social-app-wrapper #social .inner {
		position: relative;
		padding: 60px 30px;
	}
	#social-app-wrapper #social .stack-outer {
		display: block;
		position: relative;
	}
	#social-app-wrapper #social .stack-middle {
		display: block;
	}
	#social-app-wrapper #social h3 {
		font-size: 48px;
		line-height: 43px;
		margin-bottom: 30px;
	}
	#social-app-wrapper #social ul {
		margin: 0;
	}
	#social-app-wrapper #social ul li a img {
		height: 35px;
	}
	#social-app-wrapper #app {
		width: 100%;
	}
	#social-app-wrapper #app .inner {
		position: relative;
	}
	#social-app-wrapper #app .app-img {
		position: relative;
		padding-top: 40px;
		text-align: center;
		left: 0;
		right: 0;
	}
	#social-app-wrapper #app .txt-wrap {
		margin-left: 0;
		width: 100%;
		background-color: #dcdcdc;
		padding: 60px 30px
	}
	#social-app-wrapper #app .txt-wrap h3,
	#social-app-wrapper #app .txt-wrap p {
		color: #263451;
	}
	#social-app-wrapper #app .txt-wrap h3 {
		margin-top: 0;
		margin-bottom: 15px;
	}
	#sponsors {
		padding: 40px 30px;
	}
	.owl-carousel .owl-stage {
		transform: none !important;
		width: 100% !important;
	}
	#sponsors .inner .owl-carousel .owl-item {
		width: 50% !important;
		margin-right: 0% !important;
		height: 120px;
	}
	.footer-top {
		padding: 60px 30px;
	}
	.footer-top p, .footer-top a {
		font-size: 14px;
		line-height: 18px;
	}
	.footer-top .column:first-child {
		width: 45%;
		margin-left: 0%;
	}
	.footer-top .column:first-child p {
		max-width: 80%;
	}
	.footer-top .column ul li {
		line-height: 14px;
	}
	.footer-top .column.last {
		width: 100%;
		margin-left: 0% !important;
	}
	.footer-top .column.last input {
		width: 265px;
	}
	.footer-top .column:nth-child(3) {
		margin-left: 0% !important;
	}
	.footer-top .column {
		width: 45%;
		height: 85px;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.footer-top .column + .column {
		margin-left: 10%;
	}
	.footer-bottom {
		padding: 40px 30px;
	}
	.footer-bottom .column {
		margin-right: 10%;
		width: 45%;
	}
	.footer-bottom .column:nth-child(2) {
		margin-right: 0%;
	}
	.footer-bottom .column:last-child {
		margin-right: 0%;
		width: 100%;
		margin-top: 40px;
	}
	.cd-main-content {
		/*margin-top: 60px;*/
	}
	.cd-tab-filter {
		width: 100%;
	}
	.cd-tab-filter-wrapper ul.cd-filters {
		background-color: transparent;
		left: auto;
		right: 0;
		padding: 12px 20px 8px;
		text-align: right;
	}
	.cd-tab-filter li.map a {
		padding-right: 0;
	}
	.cd-tab-filter a.selected {
		background-color: transparent;
	}
	.cd-tab-filter a {
		line-height: 18px;
		height: auto;
		padding: 6px 0;
	}
	a.cd-filter-trigger {
		text-indent: 0;
		text-transform: uppercase;
		color: white;
		width: auto;
		font-weight: 900;
		left: 0;
		top: 2px;
	}
	.cd-filter-trigger.filter-is-visible {
		color: #263451;
	}
	.cd-gallery {
		padding: 0;
	}
	.cd-gallery .package {
		width: 100%;
	}
	.pack-wrapper > .inner {
		/*padding: 40px 30px;*/
	}
	.pack-wrapper .title {
		font-size: 48px;
		line-height: 43px;
		margin-bottom: 30px;
	}
	#call-back h3 {
		font-size: 48px;
		line-height: 43px;
	}
	#call-back .cb-close {
		right: 15px;
		top: 20px;
	}
	#call-back .cb-close span {
		color: transparent;
	}
	#call-back .cb-close > span {
		display: none;
	}
	#call-back input, #call-back select, #call-back textarea {
		width: 100%;
	}
	#page-title, #promo-banner, .content-wrapper > .top-banner {
	}
	#info-wrapper {
	}
	#info-wrapper h1 {
		font-size: 48px;
		line-height: 43px;
	}
	#info-wrapper > .inner > div {
		/*width: 100%;
		height: auto !important;
		min-height: inherit;
		padding: 60px 30px;*/
	}
	#info-wrapper > .inner > div:first-child {
		/*padding-bottom: 150px;*/
	}
	#info-wrapper .block-merchandise .item {
		width: 100%;
	}
	#info-wrapper .block-merchandise .head {
		padding: 20px 30px;
	}
	.block-merchandise.lite .txt-wrap {
		padding: 20px 30px;
	}
	#map-overlay {
		overflow: scroll;
		height: auto;
	}
	#map-overlay .map-img {
		width: 100% !important;
		position: relative;
	}
	#map-overlay .map-img img {
		height: auto;
		top: 12%;
	}
	#map-overlay .nav-wrapper {
		position: relative;
		height: auto;
		bottom: 0 !important;
		margin-top: 0%;
	}
	#map-overlay .nav-wrapper ul li {
		width: 50%;
	}
	#map-overlay .close-overlay {
		z-index: 3;
		right: 30px;
		color: transparent;
	}
	.cd-filter .cd-close {
		right: 30px;
		color: transparent;
	}
	.cd-tab-filter li:first-child {
		display: none;
	}
	.cd-tab-filter li:last-child {
		display: block;
	}
	.flickity-prev-next-button {
		/*width: 35px;*/
		height: 60px;
		background: #263451;
		background: rgba(38, 52, 81, .25);
		position: fixed;
		top: 50%;
		margin: 0;
	}
	.flickity-prev-next-button:hover {
		background: #263451;
		background: rgba(38, 52, 81, .25);
	}
	.cd-gallery .page-prev span, .cd-gallery .page-next span {
		opacity: 0;
	}
	.flickity-prev-next-button:after {
		border-left: 12px solid #fff;
		margin: 0;
		margin-left: 7px;
		margin-top: -5px;
	}
	.flickity-prev-next-button.previous:after {
		border-left: 7px solid transparent;
		border-right: 12px solid #fff;
		margin-left: -5px;
	}
	.ios .flickity-prev-next-button:after {
		margin-left: -2px;
		margin-top: -5px;
	}
	.ios .flickity-prev-next-button.previous:after {
		margin-left: -13px;
	}
	.content-wrapper.renewal .row .wrapper,
	.content-wrapper.renewal .row .wrapper > div {
		display: block;
		width: 100%;
	}
	#page-title h1 {
		font-size: 48px;
		line-height: 48px;
	}
	.single .the-content {
		padding: 0 20px;
	}
	.renewal > .img-respo {
		/*width: auto;
		max-width: none;
		height: 100%;*/
	}
	.content-wrapper.renewal .row .wrapper > div {
		width: 100% !important;
		height: auto !important;
		min-height: 100px !important;
	}
	.content-wrapper .row .txt-wrap h3 {
		font-size: 48px;
		line-height: 48px;
	}
	.content-wrapper .row.even .wrapper .img-wrap,
	.content-wrapper .row.odd .wrapper .img-wrap,
	.content-wrapper .row.odd .wrapper .txt-wrap,
	.content-wrapper .row.even .wrapper .txt-wrap {
		width: 100%;
	}
	#promo-feat .block .inner {
		padding: 30px;
	}
	#promo-feat .title {
		margin-bottom: 40px;
	}
	.top-banner img.img-respo {
		display: none;
	}
	.top-banner img.img-respo.mobile-only {
		display: block;
	}
	.page-template-cash-draws .the-content h3:first-child,
	.page-template-season-predictor .cont-col h3:first-child {
		font-size: 30px;
	}
	.page-template-season-predictor .cont-col.col-right {
		padding-top: 0;
	}
	.page-template-season-predictor .the-content form .col-md-6,
	.page-template-season-predictor .the-content form .col-md-12 {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media only screen and (max-width: 600px) {
	#info-wrapper .block-member-benefits .col {
		width: 100%;
		padding: 0 !important;
	}
	#info-wrapper .block-member-benefits .col.col-right ul {
		margin-top: 0;
	}
	#info-wrapper .block-merchandise.lite {
		width: 100% !important;
	}
	.block-merchandise.lite .txt-wrap {
		height: auto !important;
	}
	.block-merchandise.lite .txt-wrap h3 {
		line-height: 1em;
		margin-bottom: 10px;
	}
	#call-back {
		width: 100%;
		padding: 20px;
	}
	#call-back .cb-close {
		right: 10px;
		top: 7px;
	}
	#call-back p {
		margin: .8em 0;
	}
	#call-back h3 {
		margin-bottom: 20px;
	}
	#call-back label {
		font-size: 15px;
	}
	#call-back input, #call-back select, #call-back textarea {
		font-size: 16px;
	}
	#call-back textarea {
		height: 80px;
	}
	#call-back input[type="submit"] {
		font-size: 16px;
		padding: 15px 80px 15px 30px;
		background-size: 55px;
	}
	#call-back div.wpcf7-response-output {
		bottom: 52px !important;
		font-size: 12px;
		color: red;
		border: none;
	}
}
@media only screen and (max-width: 480px) {
	#menu-container .menu-overlay {
		width: 100%;
		padding: 50px 50px 0 50px;
	}
	.menu-overlay span.num {
		display: block;
	}
	.menu-overlay p {
		font-size: 14px;
	}
	.menu-overlay a.account {
		margin-top: 30px;
	}
	.menu-overlay li a {
		font-size: 40px;
		line-height: 40px;
	}
	#instafeed .item {
		width: 100%;
	}
	#social-app-wrapper #app .appstore img {
		width: 121px;
	}
	#social-app-wrapper #app .googleplay {
		margin-left: 15px;
	}
	#social-app-wrapper #app .googleplay img {
		width: 100px;
	}
	.call-back-wrapper {
		overflow-y: auto;
	}
	#call-back h3 {
		font-size: 40px;
		line-height: 1em;
	}
	#call-back label {
		margin: 0;
	}
	#call-back input, #call-back select, #call-back textarea {
		font-size: 14px;
	}
	#info-wrapper > .inner > div {
		padding: 20px;
		min-height: 180px;
	}
	#info-wrapper .block-map-title a {
		font-weight: 900;
		letter-spacing: 3px;
		padding: 15px 0 15px 30px;
		width: 100%;
		max-width: 220px;
		font-size: 16px;
	}
	.block-price-details table tr td span {
		margin-right: 0;
	}
	#info-wrapper .block-merchandise .head {
		padding: 20px;
	}
	#info-wrapper .block-merchandise .head h3 {
		font-size: 16px;
	}
	.block-merchandise.lite .txt-wrap {
		padding: 20px;
	}
	#page-title {
		padding: 35px 0;
	}
	.content-wrapper .row .wrapper > div,
	.content-wrapper.renewal .row .wrapper > div {
		min-height: 150px !important;
	}
	.content-wrapper.renewal .row .wrapper > div.content-wrap {
		padding: 20px !important;
	}
	#page-title h1, .content-wrapper .row .txt-wrap h3 {
		font-size: 40px;
		line-height: 40px;
	}
	.content-wrapper .row .txt-wrap h3 {
		margin-bottom: 20px;
	}
	.content-wrapper .row .txt-wrap .inner {
		padding: 20px;
	}
	.page-template-default .content-wrapper .row .txt-wrap .inner {
		padding-bottom: 75px;
	}
	.content-wrapper.renewal .row .txt-wrap .inner {
		padding-top: 30px;
	}
	.content-wrapper .row .txt-wrap a.more,
	.content-wrapper.renewal .row .txt-wrap a.more {
		padding: 15px 30px 15px 20px;
		width: 100%;
		max-width: 260px;
		font-size: 16px;
	}
	.content-wrapper .row .txt-wrap a.more:after {
		right: 20px;
	}
	.footer-top {
		padding: 30px;
	}
	.footer-top .column {
		height: auto;
	}
}
@media only screen and (max-width: 360px) {
	.block-price-details table {
		font-size: 14px;
	}
}
@media only screen and (max-width: 320px) {

}
/*==========================================*/
/*MEDIUM SCREEN*/
/*==========================================*/
@media only screen and (min-width: 1025px) and (max-width: 1365px) {
	/*start media*/
	.owl-carousel .owl-stage {
		width: 100% !important;
	}
	#sponsors .inner .owl-carousel .owl-item {
		/*width: 16% !important;
		margin-left: 3%; !important;*/
	}
	.footer-top .column + .column {
		margin-left: 5%;
	}
	.footer-top .column {
		width: 22.5%;
		margin-bottom: 60px;
	}
	.footer-top .column:last-child {
		margin-bottom: 0;
		margin-left: 0;
	}
	
}
/*end media*/
